@media all and (min-width: 1004px) and (max-width: 1259px) {

.wrapper { width: 980px; } 

.top-bar { width: 697px; }

.description { width: 392px; height: auto; margin: 28px 0 0 0; }
.description p { display: none; }
.menu ul { float: right; }

.t135 li { margin: 2px 2px 20px 20px; }
.t200 li { margin: 0 2px 4px 2px; }
.t200 li a img { width: 190px; height: 247px; }
.t300 li { margin: 0 3px 5px 2px; }
.t300 li a img { width: 238px; height: 179px; border-width: 1px; }
.thumb-results li { width: 240px; }
.thumb-results img { width: 238px; height: 179px; }
.thumb-results .result-description { width: 230px; }
.thumb-results .result-category, .thumb-results .result-source { width: 115px; }
.tc240 li { width: 240px; margin: 0 2px 4px 2px; }
.tc240 li a img { border: 0; }
.tc300 li { width: 240px; margin: 0 3px 5px 2px; font-size: 10px; }
.tc300 li a img { width: 238px; height: 317px; border-width: 1px; }
.tc400 li { width: 316px; margin: 0 5px 10px 5px; font-size: 11px; }
.tc400 li a img { width: 310px; height: 233px; }
.m225 li { width: 231px; margin: 0 4px 12px 8px; }
.m225 li a img { border-width: 3px; }
.toplistpics li { width: 160px; margin: 0 3px 3px 0; padding: 0; }
.toplistpics li a img { width: 160px; height: 220px; margin: 0 0 2px 0; border: 0; }
.mpage li { width: 120px; margin: 0 1px 2px 1px; }
.mpage li a img { border: 0; }

.hardlinks a { font-size: 14px; }

.container { width: 784px; }

.sidebar { width: 192px; margin: 0 2px 4px 2px; }
.sidebar .pics { font-size: 11px; }
.sidebar .pics a img { width: 176px; height: 132px; }

.nichesb .inner { width: 178px; }

.nichemodelsb { width: 332px; margin-left: 0; margin-right: 0; }
.nichemodelsb .modelreview a img { width: 314px; height: 260px; border: 2px solid #8DA557; }
.nichemodelsb .modelreview a:hover img { border-color: #A8C170; }
.nichemodelsb .modelreview p { width: 318px; margin: 10px 0; }
.nichemodelsb .checkout { margin-bottom: 12px; }
.nichemodelsb .checkout a { font-size: 14px !important; }
.nichemodelsb .sidebar-spacer { width: 332px; height: 14px; }
.nichemodelsb .mspot { margin: 16px; }

.nichemodel { width: 646px; }
.nichemodel .checkout a { font-size: 16px; }

.block-featured-site { width: 100%; }
.container .block-featured-site { width: 774px; }
.block-featured-site .imgWrap a img { width: 340px; height: 255px; }
.block-featured-site .inner { float: left; margin: 0 0 0 10px; }
.block-featured-site .fl { width: 245px; }
.block-featured-site .fl .info li { text-indent: 18px; line-height: 15px; }
.block-featured-site .rate { font-size: 52px; text-align: center; margin: 10px 0; }
.block-featured-site .desc { float: left; width: 274px; }
.container .block-featured-site .desc { float: right; width: 155px; font-size: 10px; }
.block-featured-site .desc p { padding: 0 10px; background: transparent; }

.toplist ul { width: 163px; }
.toplist ul li { font-size: 12px; line-height: 14px; }

.reviews div { width: 306px; margin: 0 10px 0 10px; font-size: 11px; }
.reviews h2 { font-size: 16px; }
.reviews p { text-indent: 4px; }
.reviews table .thead td { width: 60px; }
.reviews table .thead .q02 { width: 278px; }
.reviews table tr td { font-size: 12px; }

.reviews-screen ul li { width: 450px; margin: 7px 11px 13px 9px; }
.reviews-screen ul li .screen-rss-desc { width: 288px; }
.reviews-screen ul li .screen-rss-rate { width: 288px; font-size: 11px; }
.reviews-screen ul li .screen-rss-rate span { margin: 0 6px 0 0; }
.reviews-screen ul li .screen-rss-rate a { margin: 0 6px; }

.nichecnt .reviews-screen ul li { width: 352px; margin: 7px 11px 13px 9px; }
.nichecnt .reviews-screen ul li .screen-rss-desc { width: 190px; height: 135px; }
.nichecnt .reviews-screen ul li .screen-rss-rate { width: 190px; font-size: 11px; }
.nichecnt .reviews-screen ul li .screen-rss-rate span { margin: 0 6px 0 0; }
.nichecnt .reviews-screen ul li .screen-rss-rate a { margin: 0 6px; }

.footer .footer-inner { width: 980px; }
.footer .disclaimer { width: 550px; font-size: 9px; } 

.related-form { width: 100%; height: auto; margin-left: 0; background-image: none; display: normal; font-size: 14px; color: #cdcdcd; }
.related-form .related-videos { margin: 0 0 0 0; }
.related-form .related-niches { margin: 14px 0 0 0; }

.index-videos { width: 735px; }

.index-sidebar { width: 240px; }
.index-sidebar .sidebar-spacer { width: 245px; background: url(/im/sidebar-bottom2.png) no-repeat left top; }
.index-sidebar .pics a img { width: 229px; height: 172px; }

}
@media all and (min-width: 620px) and (max-width: 1003px) {

.wrapper { width: 610px; }

.top-bar { display: none; }
.search-form { float: left; margin-left: 163px; }

.logo { float: left; margin-left: 70px; }

.description { width: 610px; height: auto; float: left; }
.description p { display: none; }

.menu ul { float: left; }
.menu ul li { width: 76px; }

.title h2, .title h3 { font: 16px normal Tahoma, sans-serif; line-height: 30px; text-indent: 40px; }
.title ul { margin: 5px 0 0 0; }
.title ul li { padding: 0 0 0 8px; }
.title ul li a { padding: 0; font-size: 10px; }

.t120 li { width: 120px; margin: 0 1px 2px 1px; font-size: 11px; text-align: center; }
.t120 li a img { border: 0; }
.t135 li { margin: 2px 6px 11px 7px; }
.t200 li { margin: 0 1px 2px 1px; }
.t200 li a img { width: 150px; height: 200px; border: 0; }
.t300 li { margin: 0 2px 3px 1px; }
.t300 li a img { width: 200px; height: 150px; border: 0; }
.thumb-results { text-align: center; }
.thumb-results li { width: 240px; float: none; display: inline-block; margin: 0 auto 4px auto; text-align: left; }
.thumb-results li a img { width: 240px; height: 180px; }
.thumb-results .result-description { width: 230px; }
.thumb-results .result-category, .thumb-results .result-source { width: 115px; }
.tc240 { text-align: center; }
.tc240 li { float: none; display: inline-block; margin: 0 auto 4px auto; }
.tc300 li { width: 302px; margin: 0 2px 3px 1px; }
.tc300 li a img { border-width: 1px; }
.tci300 li { width: 302px; margin: 0 1px 3px 2px; }
.tci300 li a img { width: 300px; height: 400px; border-width: 1px; }
.tc400 li { width: 302px; margin: 0 2px 3px 1px; font-size: 11px; }
.tc400 li a img { width: 300px; height: 225px; border-width: 1px; }
.m225 li { width: 190px; margin: 0 9px 13px 4px; }
.m225 li a img { width: 186px; height: 248px; border-width: 2px; }
.toplistpics li { width: 150px; margin: 0 1px 2px 1px; padding: 0; }
.toplistpics li a { text-decoration: none; }
.toplistpics li a img { width: 150px; height: 200px; border: 0; }

.hardlinks div { width: 33.3%; }
.hardlinks a { font-size: 14px; }

.container { width: 610px; }

.sidebar { width: 610px; margin: 7px 0; background-image: none; }
.sidebar h3 { background-image: none; text-indent: 10px; height: 40px; }
.sidebar .pics li { width: 186px; height: 198px; display: block; overflow: hidden; float: left; font-size: 11px; line-height: 14px; margin: 0 6px 12px 6px; } 
.sidebar .pics a span { text-align: center; font-size: 16px; margin: 0 0 4px 0; }
.sidebar .pics a img { margin: 0; }
.sidebar .sidebar-spacer { width: 610px; background-image: none; }

.nichesb { display: none; }

.nichemodelsb { float: right; background-image: none; }
.nichemodelsb h3 { background: #FFA924 url(/im/full-title.png) no-repeat left top; text-indent: 40px; }
.nichemodelsb .modelreview a img { float: left; }
.nichemodelsb .modelreview p { width: 268px; margin: 0 0 0 10px; float: left; }
.nichemodelsb .checkout { margin: 10px 0 0 10px; text-align: left; float: left; }
.nichemodelsb .checkout a { font-size: 12px !important; }
.nichemodelsb .mspot { margin-left: 155px; }

.nichemodel .title { margin-left: 6px; }
.nichemodel .title ul { margin-right: 14px; }

.block-featured-site { width: 610px; }
.container .block-featured-site { width: 610px; }
.block-featured-site .imgWrap a img { width: 333px; height: 250px; border: 1px solid #8DA557; }
.block-featured-site .inner { float: left; margin: 0 0 0 10px; }
.block-featured-site .rate { font-size: 32px; text-align: center; margin: 0; }
.block-featured-site .desc { float: left; width: 590px; }
.block-featured-site .desc p { padding: 0; }
.container .block-featured-site .desc { width: 590px; font-size: 11px; } 
.nichecnt .block-featured-site { margin-left: 0; }

.toplist ul { width: 98px; }
.toplist ul li { margin: 0 0 6px 10px; padding: 0 0 0 20px; font-size: 10px; line-height: 14px; }

.reviews { margin: 6px 0 0 0; }
.reviews div { width: 590px; margin: 0 10px 10px 10px; }
.reviews h2 { font-size: 16px; }
.reviews p { text-indent: 10px; }
.reviews table .thead td { width: 60px; }
.reviews table .thead .q02 { width: 562px; }
.reviews table tr td { font-size: 12px; }
.reviews table tr td.Cell_Site { width: 562px; }

.reviews-screen ul li, .nichecnt .reviews-screen ul li { width: 570px; margin: 7px 11px 13px 9px; }
.reviews-screen ul li .screen-rss-desc, .nichecnt .reviews-screen ul li .screen-rss-desc { width: 408px; }
.reviews-screen ul li .screen-rss-rate, .nichecnt .reviews-screen ul li .screen-rss-rate { width: 408px; }

.footer .footer-inner { width: 610px; background-image: none; }
.footer .disclaimer { width: 610px; font-size: 9px; text-align: center; }

.related-form { width: 100%; height: auto; margin-left: 0; background-image: none; display: normal; font-size: 12px; color: #cdcdcd; }
.related-form .related-videos { margin: 0 0 0 0; }
.related-form .related-niches { margin: 14px 0 0 0; }

.addthis { display: none; }

.index-sidebar .pics a img { width: 184px; height: 138px; }

}

@media all and (min-width: 300px) and (max-width: 619px) {

.wrapper { width: 300px; }

.top-bar { display: none; }
.search-form { float: left; margin-left: 10px; }

.logo { width: 300px; height: auto; float: left; }
.logo img { width: 300px; }
.logo span { display: none; }

.description { width: 300px; height: auto; float: left; }
.description p { display: none; }

.menu ul { float: left; height: auto; }
.menu ul li { width: 75px; height: 28px; line-height: 28px; background-position: center -4px !important; }

.title { clear: both; background-image: none; height: 32px; line-height: 32px; margin: 4px 0 0 0; }
.title h2, .title h3 { width: 100%; text-align: center; font: 16px normal Tahoma, sans-serif; line-height: 32px; text-indent: 0; }
.title ul { margin: 0 0 10px 0; text-align: center; float: left; width: 300px; }
.title ul li { padding: 0 4px 0 4px; float: none; text-align: center; display: inline; }
.title ul li a { padding: 0; font-size: 9px; }

.t120 li { width: 96px; margin: 0 2px 4px 2px; font-size: 10px; text-align: center; }
.t120 li a img { width: 94px; height: 94px; }
.t135 li { margin: 2px 6px 9px 5px; }
.t200 li { margin: 0 2px 4px 2px; }
.t200 li a img { width: 144px; height: 187px; }
.t300 li { margin: 0 1px 2px 1px; }
.t300 li a img { width: 148px; height: 111px; border: 0; }
.thumb-results { text-align: center; }
.thumb-results li { width: 240px; float: none; display: inline-block; margin: 0 auto 4px auto; text-align: left; }
.thumb-results li a img { width: 240px; height: 180px; }
.thumb-results .result-description { width: 230px; }
.thumb-results .result-category, .thumb-results .result-source { width: 115px; }
.tc240 { text-align: center; }
.tc240 li { float: none; display: inline-block; margin: 0 auto 4px auto; }
.tc300 li { width: 300px; margin: 0 0 4px 0; font-size: 11px; }
.tc300 li a img { border-width: 0; }
.tci300 li { width: 300px; margin: 0 0 4px 0; }
.tci300 li a img { width: 300px; height: 400px; border-width: 0; }
.tc400 li { width: 300px; margin: 0 0 4px 0; font-size: 11px; }
.tc400 li a img { width: 300px; height: 225px; border-width: 0; }
.m225 li { width: 146px; margin: 0 2px 4px 2px; font-size: 10px; }
.m225 li a img { width: 144px; height: 192px; border-width: 1px; }
.toplistpics li { width: 146px; margin: 0 2px 4px 2px; padding: 0; }
.toplistpics li a { text-decoration: none; }
.toplistpics li a img { width: 144px; height: 198px; }

.hardlinks div { width: 50%; height: 200px; display: block; overflow: hidden; }
.hardlinks a { font-size: 12px; }

.container { width: 300px; }

.sidebar { width: 300px; margin: 7px 0; }
.sidebar h3 { background-image: none; text-indent: 10px; }
.sidebar .pics li { width: 139px; height: 161px; display: block; overflow: hidden; float: left; font-size: 11px; line-height: 14px; margin: 0 2px 4px 2px; } 
.sidebar .pics a img { width: 137px; height: 103px; }
.sidebar .pics a span { text-align: center; font-size: 16px; margin: 0 0 4px 0; }
.sidebar .sidebar-spacer { width: 300px; background-image: none; }

.nichesb { display: none; }

.nichemodelsb { width: 300px; }
.nichemodelsb h3 { background: #FFA924 url(/im/full-title.png) no-repeat left top; text-indent: 40px; }
.nichemodelsb .modelreview a img { width: 282px; height: 234px; }
.nichemodelsb .modelreview p { width: 286px; }
.nichemodelsb .checkout a { font-size: 14px; }
.nichemodelsb .sidebar-spacer { width: 300px; height: 10px; }
.nichemodelsb .mspot { margin: 0; }

.nichemodel .title { margin: 0 auto; }
.nichemodel .title ul { display: none; }
.nichemodel .checkout a { font-size: 18px; }

.blocks .ttl h2 { font: 14px normal Tahoma, sans-serif; line-height: 50px; }
.ttl h2 { font: 18px normal Tahoma, sans-serif; line-height: 48px; }

.block-featured-site { width: 300px; margin: 0; }
.container .block-featured-site { width: 300px; margin: 0; }
.block-featured-site .imgWrap a img { margin: 0; width: 278px; height: 209px; border: 1px solid #8DA557; }
.block-featured-site .inner { float: left; margin: 0; }
.block-featured-site .fl { width: 280px; margin: 10px 0 0 0; text-align: center; }
.block-featured-site .fl .info li { background-image: none; text-indent: 0; line-height: 15px; font-size: 12px; }
.block-featured-site .rate { width: 280px; font-size: 42px; text-align: center; margin: 0; float: left; }
.block-featured-site .desc { float: left; width: 280px; }
.block-featured-site .desc p { padding: 0; }
.container .block-featured-site .desc { width: 280px; }
.nichecnt .block-featured-site { margin-left: 0; }

.toplist { margin: 0; }
.toplist ul { width: 150px; margin: 18px 0 10px 0; }
.toplist ul li { margin: 0 0 6px 20px; padding: 0 0 0 20px; font-size: 12px; line-height: 16px; }

.reviews { margin: 6px 0 0 0; }
.reviews div { width: 300px; margin: 0 0 10px 0; font-size: 11px; }
.reviews p { text-indent: 0; }
.reviews table { margin: 0 4px 4px 4px; }
.reviews table .thead td { font-size: 11px; }
.reviews table .thead .q02 { width: 200px; }
.reviews table tr td { font-size: 12px; }
.reviews table tr td a { font-weight: bold; }
.reviews table tr td.Cell_Site { width: 200px; }

.reviews-screen, .nichecnt .reviews-screen { margin: 6px 0 0 0; }
.reviews-screen ul li, .nichecnt .reviews-screen ul li { width: 292px; margin: 0 0 6px 0; padding: 4px; font-size: 11px; }
.reviews-screen ul li a img, .nichecnt .reviews-screen ul li a img { width: 100px; height: 112px; margin: 0 4px 0 0; border: 0; }
.reviews-screen ul li .screen-rss-desc, .nichecnt .reviews-screen ul li .screen-rss-desc { width: 188px; height: auto; }
.reviews-screen ul li .screen-rss-desc h3, .nichecnt .reviews-screen ul li .screen-rss-desc h3 { margin: 0; }
.reviews-screen ul li .screen-rss-desc p, .nichecnt .reviews-screen ul li .screen-rss-desc p { margin: 4px 0; }
.reviews-screen ul li .screen-rss-rate, .nichecnt .reviews-screen ul li .screen-rss-rate { width: 292px; }
.reviews-screen ul li .screen-rss-rate span, .nichecnt .reviews-screen ul li .screen-rss-rate span { margin: 0 4px 0 0; }
.reviews-screen ul li .screen-rss-rate a, .nichecnt .reviews-screen ul li .screen-rss-rate a { margin: 0 4px; }

.footer .footer-inner { width: 300px; background-image: none; }
.footer .disclaimer { width: 300px; font-size: 9px; text-align: center; }

.addthis { display: none; }

.related-form { width: 100%; height: auto; margin-left: 0; background-image: none; display: normal; font-size: 11px; color: #cdcdcd; }
.related-form .related-videos { margin: 0 0 0 0; }
.related-form .related-niches { margin: 14px 0 0 0; }

}
